Subject: RE: [Asrg] 6. Proposals - depracate all list/bulk mailing and cha ngeto RSS

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Mon, 1 Dec 2003 10:12:30 -0800

> >RSS feeds have a long way to go before legitimate email publishers 
> >(such as all of my company's clients - member-based organizations 
> >like AFL-CIO,  Public Broadcasting System, American Red Cross - 
> >would be willing to abandon push email for pull news aggregators.
> 
> I guess we each see things from our own perspectives. I see the BBC, 
> the Guardian, most tech news operations, and nearly ever 'blogger' on 
> the planet using RSS and marketers moving to it as a means of 
> escaping the problems of email.

RSS has already got to critical mass, the question is whether it is good for
more than the task the early adopters use it for.

It is a lot easier to extend an existing protocol than to generate the
momentum for a whole new protocol. The IETF has not been very successful in
creating new protocols from scratch and even less in competing against an
existing protocol. 

> >Audience Reach Limits:
> >*RSS readers have very limited market penetration (<5%), requiring 
> >installation of additional software into email client, browser or 
> >desktop
> 
> That is remarkably like the 1993 argument for remaining with Gopher. 
> HTTP/HTML client penetration was lousy.

The question is why RSS is likely to improve its penetration. What is
missing here is a good client side integration.

Gopher was still beating WWW until the Web clients started to do the job
better. There was also a natural transition since the best gopher clients
were Web clients so the majority of the audience moved to the Web client. At
that point it was comparing the gopher protocol with http.

		Phill

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg